Subject: Re: is L1 really disabled in iwlwifi

From: Matthew Garrett <[email-masked]>
Date: Sat, 11 May 2013 20:22:11 +0000

On Sat, 2013-05-11 at 22:26 +0200, Rafael J. Wysocki wrote:
> On Friday, May 10, 2013 04:52:57 PM Bjorn Helgaas wrote:
> > I propose the following patch.  Any comments?
> 
> In my opinion this is dangerous, because it opens us to bugs that right now
> are prevented from happening due to the way the code works.

Right, I'm also not entirely comfortable with this. The current
behaviour may be confusing, but we could reduce that by renaming the
functions. I'm still not clear on whether anyone's actually seeing
problems caused by the existing behaviour.

-- 
Matthew Garrett | [email-masked]